Subject: RE: [dhcwg] Discussion on draft-ietf-dhc-failover-12.txt [new rev?]

From: "Bernie Volz \(volz\)" <[email-masked]>
Date: Thu, 19 May 2005 22:51:45 -0400

Ralph was reviewing it and came up with a bunch of comments. While many
were cleaning up terminology (consistent usage, etc) and wording, there
were a few more complex issues.

I don't think Kim's worked those into a new version of the draft.

-12 was the latest as best I can determine.

- Bernie

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> On Behalf Of David W. Hankins
> Sent: Thursday, May 19, 2005 7:02 PM
> To: [email-masked]
> Subject: Re: [dhcwg] Discussion on 
> draft-ietf-dhc-failover-12.txt [new rev?]
> 
> On Thu, May 19, 2005 at 04:41:55PM -0600, Michael Milligan wrote:
> > What is the status of the failover draft?  Has there been a rev 
> > recently?  I thought it went to IESG...  Anyway, I can't 
> find -12 or -13 
> > anywhere now because they have expired.
> 
> Expired but not forgotten.  I believe -12 is still the most recent
> revisison.  Hopefully it's not bad form for me to send you 
> the document
> under separate copy.
> 
> 
> For my part, I've promised several parties I would have additional
> comments after completing some implementation changes (our 
> implementation
> was last measured against revision 7 as near as I can tell).
> 
> Unfortunately I've had some other 'surprise' workloads to attend to.
> 
> -- 
> David W. Hankins		"If you don't do it right the 
> first time,
> Software Engineer			you'll just have to do 
> it again."
> Internet Systems Consortium, Inc.		-- Jack T. Hankins
> 

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg